


body {
 
}

div {

}

a {
  text-decoration: none;
  color: white;

  display: block;
 
}

.signupbutton {
  letter-spacing: 1.8px;
text-transform: uppercase;
  text-decoration: center;
  padding: 0.75em 1.25em 0.75em 1.75em;
  border-color: #333;
  border-width: 2px;
  border-style: solid;
  white-space: nowrap;
  -webkit-transition: border-color 500ms ease, color 250ms ease;
  -moz-transition: border-color 500ms ease, color 250ms ease;
  -ms-transition: border-color 500ms ease, color 250ms ease;
  -o-transition: border-color 500ms ease, color 250ms ease;
  transition: border-color 500ms ease, color 250ms ease;
}

.signupbutton:hover {
  color: #cfb4f7;
  border-color: #cfb4f7;
}

.signupbutton:before,
.signupbutton:after {
  border-style: solid;
  border-color: #333;
  border-width: 0;
  -webkit-transition: border-color 500ms ease;
  -moz-transition: border-color 500ms ease;
  -ms-transition: border-color 500ms ease;
  -o-transition: border-color 500ms ease;
  transition: border-color 500ms ease;
}

a:hover .signupbutton:before,
a:hover .signupbutton:after {
  border-color: #cfb4f7;
}

.dimond {
  border-width: 2px 0;
  position: relative;
  display: block;
  padding: 0.75em 0 0.75em 0.5em;
  margin-left: 1.6em;
  margin-right: 1.6em;
}

.dimond:before {
  content: "";
  display: inline-block;
  border-bottom-width: 2px;
  border-left-width: 2px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  -o-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  position: absolute;
  top: -25%;
  bottom: 50%;
  left: -1.55em;
  right: 0;
}

.dimond:after {
  content: "";
  display: inline-block;
  border-bottom-width: 2px;
  border-right-width: 2px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  position: absolute;
  top: -50%;
  bottom: 50%;
  left: 0;
  right: -1.55em;
}

.ribbon {
  border-width: 2px 0;
  position: relative;
  display: block;
  padding: 0.75em 0 0.75em 0.5em;
	margin-top: 20px;
margin-bottom:20px;
	text-align: center;
color:#333;
font-weight: 550;
}

.ribbon:before {
  content: "";
  display: inline-block;
  border-bottom-width: 2px;
  border-left-width: 2px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  -o-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  position: absolute;
top: -27%;
bottom: 50%;
left: 1.7em;
  right: 0;
}

.ribbon:after {
  content: "";
  display: inline-block;
  border-bottom-width: 2px;
  border-right-width: 2px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  position: absolute;
  top: -27%;
bottom: 50%;
left: 0;
right: 1.7em;
}

.battlestar {
  border-width: 2px 0;
  position: relative;
  display: block;
  padding: 0.75em 0 0.75em 0.5em;
  margin-left: 1.0em;
  margin-right: 1.0em;
}

.battlestar:before {
  content: "";
  border-width: 2px;
  border-right: 0;
  border-left-width: 50px;
  position: absolute;
  width: 200px;
  -webkit-transform: perspective(300px) rotateY(-87deg);
  -moz-transform: perspective(300px) rotateY(-87deg);
  -ms-transform: perspective(300px) rotateY(-87deg);
  -o-transform: perspective(300px) rotateY(-87deg);
  transform: perspective(300px) rotateY(-87deg);
  top: 16%;
  bottom: 16%;
  left: -8.3em;
  right: 0;
}

.battlestar:after {
  content: "";
  border-width: 2px;
  border-left: 0;
  border-right-width: 50px;
  position: absolute;
  width: 200px;
  -webkit-transform: perspective(300px) rotateY(87deg);
  -moz-transform: perspective(300px) rotateY(87deg);
  -ms-transform: perspective(300px) rotateY(87deg);
  -o-transform: perspective(300px) rotateY(87deg);
  transform: perspective(300px) rotateY(87deg);
  top: 16%;
  bottom: 16%;
  right: -8.3em;
}

.obligetory-rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.box {
  text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.25), inset 0 1px 5px 2px rgba(0, 0, 0, 0.25);
}
